<div class="row">
  <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
    <div class="navbar-header">
      <a class="navbar-minimalize minimalize-styl-2"> <i aria-hidden="true" class="fa fa-bars"></i> </a>
      <div class="logo">
        <a [routerLink]="['/admin']" *ngIf='dtc'>
          <img src="assets/mobility/images/logo.png" alt="DTC Logo" />
        </a>
        <a [routerLink]="['/admin']" *ngIf='!dtc'>
          <img
            src="{{company_details.company_image ? apiUrl + company_details.company_image+imageext: '../../assets/img/noimage.jpg'}}"
            alt="DTC Logo" />
        </a>
      </div>
    </div>
    <ul class="nav navbar-top-links navbar-right">
      <li class="dropdown">

        <ul class="dropdown-menu dropdown-messages">
          <li>
            <div class="dropdown-messages-box">
              <a href="profile.html" class="pull-left">
                <img alt="image" class="img-circle" src="assets/img/a4.jpg">
              </a>
              <div class="media-body">
                <small class="pull-right">46h ago</small>
                <strong>Mike Loreipsum</strong> started following <strong>Monica Smith</strong>. <br>
                <small class="text-muted">3 days ago at 7:58 pm - 10.06.2014</small>
              </div>
            </div>
          </li>
          <li class="divider"></li>
          <li>
            <div class="dropdown-messages-box">
              <a href="profile.html" class="pull-left">
                <img alt="image" class="img-circle" src="assets/img/a4.jpg">
              </a>
              <div class="media-body ">
                <small class="pull-right text-navy">5h ago</small>
                <strong>Chris Johnatan Overtunk</strong> started following <strong>Monica Smith</strong>. <br>
                <small class="text-muted">Yesterday 1:21 pm - 11.06.2014</small>
              </div>
            </div>
          </li>
          <li class="divider"></li>
          <li>
            <div class="dropdown-messages-box">
              <a href="profile.html" class="pull-left">
                <img alt="image" class="img-circle" src="assets/img/profile.jpg">
              </a>
              <div class="media-body ">
                <small class="pull-right">23h ago</small>
                <strong>Monica Smith</strong> love <strong>Kim Smith</strong>. <br>
                <small class="text-muted">2 days ago at 2:30 am - 11.06.2014</small>
              </div>
            </div>
          </li>
          <li class="divider"></li>
          <li>
            <div class="text-center link-block">
              <a href="mailbox.html">
                <i aria-hidden="true" class="fa fa-envelope"></i> <strong>Read All Messages</strong>
              </a>
            </div>
          </li>
        </ul>
      </li>
      <li class="dropdown">
        <ul class="dropdown-menu dropdown-alerts">
          <li>
            <a href="mailbox.html">
              <div>
                <i aria-hidden="true" class="fa fa-envelope fa-fw"></i> You have 16 messages
                <span class="pull-right text-muted small">4 minutes ago</span>
              </div>
            </a>
          </li>
          <li class="divider"></li>
          <li>
            <a href="profile.html">
              <div>
                <i aria-hidden="true" class="fa fa-twitter fa-fw"></i> 3 New Followers
                <span class="pull-right text-muted small">12 minutes ago</span>
              </div>
            </a>
          </li>
          <li class="divider"></li>
          <li>
            <a href="grid_options.html">
              <div>
                <i aria-hidden="true" class="fa fa-upload fa-fw"></i> Server Rebooted
                <span class="pull-right text-muted small">4 minutes ago</span>
              </div>
            </a>
          </li>
          <li class="divider"></li>
          <li>
            <div class="text-center link-block">
              <a href="notifications.html">
                <strong>See All Alerts</strong>
                <i aria-hidden="true" class="fa fa-angle-right"></i>
              </a>
            </div>
          </li>
        </ul>
      </li>
      <li>
        <div style="display:inline-flex; margin-top:5px;">
          <div style="height: 35px;margin-right: 15px;">
            <img style="height: 35px; margin-top: 8px;" alt="image" class="img-circle"
              src="assets/img/profile_small.jpg" />
          </div>

          <a data-toggle="dropdown" style="margin-top: 10px; margin-right: 15px; color: #fff;" class="dropdown-toggle"
            href="#">
            <span class="clear">
              <span class="block m-t-xs">
                <strong class="font-bold" *ngIf="loginUserData">{{loginUserData.firstname}}</strong> <strong
                  class="caret"></strong>
              </span>
            </span>
          </a>
          <ul class="dropdown-menu animated fadeInRight m-t-xs">
            <li>
              <a [routerLink]="['profile']">Profile</a>
            </li>
            <li class="divider"></li>
            <li>
              <a [routerLink]="['change-profile']">Change Password</a>
            </li>
          </ul>
          <a style="margin-top: 15px; display: inline-flex;" class="head_logout" (click)="logout()">
            <i aria-hidden="true" style="margin-right: 10px; color: #fff; font-size: 24px; margin-top: -1px;" class="fa fa-sign-out"></i>
            <div style="color:#fff">Log out</div>
          </a>
        </div>
      </li>
    </ul>

  </nav>
</div>